body {
  background-color: #f6f6f6; }

.page {
  border-top: 1px solid white;
  border-bottom: 1px solid #e5e5e5;
  padding: 30px 10px;
  width: 960px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

header.page {
  border-top: 0;
  padding: 0 10px; }
  header.page img {
    width: 546px; }

#overlay {
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: none;
  cursor: pointer; }

body {
  font-family: 'Exo',sans-serif;
  color: #414141;
  font-size: 1.3em;
  line-height: 1.5em;
  font-weight: 100;
  letter-spacing: .7px; }

h1 {
  font-weight: 100;
  font-style: italic;
  font-size: 48px;
  color: #666666; }

.tagline {
  font-weight: 100;
  font-style: italic;
  font-size: 1em;
  margin: 0; }

h3 {
  font-weight: 300;
  font-size: 1em;
  color: #00aeef; }

strong {
  font-weight: 300; }

a {
  color: #00aeef;
  text-decoration: none; }

a:hover {
  background-color: #00aeef;
  color: white; }

.bullets {
  list-style: none;
  position: relative;
  margin-bottom: 10px; }

.bullets:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid #00aeef;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  left: -30px;
  top: 4px; }

.text-box {
  background-color: #00aeef;
  text-align: center;
  display: block;
  padding: 5px;
  color: white;
  font-weight: 300; }

.text-box:hover {
  background-color: #444;
  cursor: pointer; }
  .text-box:hover a:hover {
    background-color: transparent; }

.text-box.disabled {
  background-color: #999999;
  pointer-events: none; }

.team-message {
  font-weight: 100;
  font-size: 1em;
  text-align: center;
  margin-top: 40px; }

.team-member {
  position: relative;
  display: inline-block;
  width: 450px;
  vertical-align: top;
  margin: 20px 0;
  cursor: pointer; }

.team-member.active:before {
  content: "";
  position: absolute;
  border-right: 3px solid #00aeef;
  bottom: -23px;
  left: 97px;
  width: 0;
  height: 23px; }

.team-member.left.active:before {
  left: auto;
  right: 97px; }

.team-member-pic {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  height: 160px;
  width: 160px;
  overflow: hidden;
  border: 2px solid #999999;
  float: left;
  margin: 0 15px;
  opacity: .6; }

.team-member:hover .team-member-pic {
  border-color: #00aeef;
  opacity: 1; }

.team-member.left {
  text-align: right; }
  .team-member.left .team-member-pic {
    float: right; }

.team-member-name {
  font-size: 1em;
  font-weight: 300;
  margin: 25px 20px 0;
  padding: 0; }

.team-member-title {
  font-size: .7em;
  font-weight: 100;
  margin: 0 20px;
  padding: 0;
  font-style: italic;
  line-height: 1.4em; }

.team-member-info {
  display: none;
  background-color: #eee;
  box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.3);
  padding: 10px 20px;
  border-top: 3px solid #00aeef; }
  .team-member-info h4 {
    font-size: .9em;
    margin: 0;
    padding: 0; }
  .team-member-info p {
    margin-top: 0;
    font-size: .75em;
    line-height: 1.4em; }

#alison-gillwald-info:before,
#karim-lakhani-info:before,
#geoff-mulgan-info:before,
#stefaan-g-verhulst-info:before {
  left: 350px; }

#joi-ito-info:before,
#guo-liang-info:before,
#bitange-ndemo-info:before,
#jillian-raines-info:before {
  left: 554px; }

#page-blog .blog-post {
  border-top: 1px solid white;
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 0; }
  #page-blog .blog-post h2 {
    margin: 0; }
  #page-blog .blog-post small {
    font-style: italic; }
  #page-blog .blog-post p {
    font-size: 0.9em; }
#page-blog .blog-post:first-of-type {
  border-top: 0; }
#page-blog .blog-post:last-of-type {
  border-bottom: 0; }

#wagner-logo {
  float: right;
  margin-top: 5px;
  opacity: .8; }

.main-title {
  text-align: center;
  background: url("../images/living-labs-icon.png") no-repeat center 30px;
  padding: 100px 10px; }
  .main-title h1 {
    font-size: 8em;
    line-height: 1em;
    margin: 0;
    font-style: normal; }
  .main-title h2 {
    font-size: 3em;
    font-weight: 100;
    line-height: 1em;
    margin: 0;
    font-style: italic;
    color: #00aeef; }

.tab-link {
  position: relative;
  display: inline-block;
  cursor: pointer;
  margin: 7px; }

.tab-content {
  display: none;
  background-color: #f6f6f6;
  background-color: #e5e5e5;
  box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.3);
  padding: 1px 20px;
  border-top: 3px solid #00aeef; }

.tab-link.active:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border-bottom: 20px solid #00aeef;
  border-right: 24px solid transparent;
  border-left: 24px solid transparent;
  bottom: -7px;
  left: 127px; }

#stage3 {
  display: block; }

.portfolio-item {
  display: inline-block;
  border: 2px solid #999999;
  width: 216px;
  height: 200px;
  vertical-align: top;
  overflow: hidden;
  margin-right: 6px;
  position: relative;
  margin-bottom: 11px;
  background-color: white; }

.portfolio-item:nth-of-type(4n) {
  margin-right: 0; }

.portfolio-item-description {
  background-color: #999999;
  height: 100%;
  width: 100%;
  padding: 10px 0;
  position: absolute;
  top: 200px;
  opacity: .95;
  -webkit-transition: top .4s ease-in;
  -moz-transition: top .4s ease-in;
  -ms-transition: top .4s ease-in;
  -o-transition: top .4s ease-in;
  transition: top .4s ease-in; }

.portfolio-item h4 {
  margin: 10px;
  color: #999999; }

.portfolio-item p {
  font-size: .8em;
  line-height: 1.2em;
  margin: 10px;
  color: white;
  font-weight: 100;
  font-style: italic; }

.portfolio-item:hover {
  border-color: #999999; }

.portfolio-item:hover .portfolio-item-description {
  top: 0;
  -webkit-transition: top .3s ease-out;
  -moz-transition: top .3s ease-out;
  -ms-transition: top .3s ease-out;
  -o-transition: top .3s ease-out;
  transition: top .3s ease-out; }

.portfolio-item.live {
  border-color: #00aeef;
  cursor: pointer; }
  .portfolio-item.live h4 {
    color: #00aeef; }
  .portfolio-item.live .portfolio-item-description {
    background-color: #00aeef; }
    .portfolio-item.live .portfolio-item-description a {
      color: white; }
    .portfolio-item.live .portfolio-item-description a:hover {
      color: #00aeef;
      background-color: white; }

#menu {
  width: 160px;
  background-color: #444;
  box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.6);
  position: fixed;
  margin: 0;
  padding: 20px;
  left: -200px;
  top: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  #menu .trigger {
    position: absolute;
    right: -70px;
    top: 10px;
    color: #aaa;
    border: 0;
    font-size: 1.2em;
    cursor: pointer; }
  #menu .trigger:hover {
    color: #00aeef; }
  #menu li {
    list-style: none;
    border-top: 1px solid #555;
    border-bottom: 1px solid #3d3d3d;
    margin-right: 20px; }
  #menu h3 {
    margin: 0;
    font-size: .8em; }
  #menu a {
    color: white;
    font-size: .7em;
    font-style: italic; }

#menu.s-active {
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1000; }

.s-active > .trigger {
  pointer-events: none; }

.page.s-menu-active {
  left: 200px; }
